package cn.com.qmth.examcloud.core.oe.admin.api;

import cn.com.qmth.examcloud.core.oe.admin.api.request.DeleteExamScoreQueueReq;
import cn.com.qmth.examcloud.core.oe.admin.api.request.GetTopExamScoreQueueReq;
import cn.com.qmth.examcloud.core.oe.admin.api.response.GetTopExamScoreQueueResp;
import cn.com.qmth.examcloud.web.cloud.api.CloudService;

public interface ExamScoreObtainQueueCloudService extends CloudService{

	/**
	 * 取队列最顶层记录
	 * @param req
	 * @return
	 */
	public GetTopExamScoreQueueResp getTopExamScoreQueue(GetTopExamScoreQueueReq req);
	/**
	 * 删除队列记录
	 * @param req
	 */
	public void deleteExamScoreQueue(DeleteExamScoreQueueReq req);
	
}
