package cn.com.qmth.examcloud.marking.api;

import cn.com.qmth.examcloud.marking.api.request.GetStudentPaperReq;
import cn.com.qmth.examcloud.marking.api.request.SaveStudentPaperReq;
import cn.com.qmth.examcloud.marking.api.response.GetStudentPaperResp;
import cn.com.qmth.examcloud.marking.api.response.SaveStudentPaperResp;
import cn.com.qmth.examcloud.web.cloud.api.CloudService;

/**
 * @ClassName StudentPaperCloudService
 * @Description TODO
 * @Author nikang
 * @Date 2018/9/20 18:19
 * @Version 3.0
 */
public interface StudentPaperCloudService extends CloudService {
    /**
     * 获取下一张待评试卷(或获取指定答卷)
     */
    GetStudentPaperResp getStudentPaper(GetStudentPaperReq req);

    /**
     * 批量保存考生
     */
    SaveStudentPaperResp saveStudentPaper(SaveStudentPaperReq req);
}
